de:
  DeleteObjectJob:
    DELETE_JOB: 'Knoten löschen'
    DELETE_OBJ2: '{title} löschen'
  GenerateSitemapJob:
    REGENERATE: 'Generiere Google sitemap.xml Datei'
  ProcessJobQueueTask:
    Description: 'Genutzt durch einen cron-job zur Ausführung von geplanten Aufträgen.'
  PublishItemsJob:
    Title: 'Veröffentlich Artikel mit Titel {title}'
  QueuedJobDescriptor:
    PLURALNAME: 'Beschreibungen der geplanten Aufträge'
    SINGULARNAME: 'Beschreibung des geplanten Auftrags'
  QueuedJobRule:
    PLURALNAME: 'Regeln für den geplanten Auftrag'
    SINGULARNAME: 'Regel für den geplanten Auftrag'
  QueuedJobs:
    CREATE_JOB_TYPE: 'Erstelle einen Auftrag dieses Types'
    CREATE_NEW_JOB: 'Neuen Auftrag erstellen'
    JOB_EXCEPT: 'Auftrag hat einen ''%s'' Fehler verursacht in %s Zeile %s '
    JOB_PAUSED: 'Auftrag pausiert um %s'
    JOB_STALLED: 'Auftrag angehalten nach %s versuchen. Bitte überprüfen Sie den Auftrag.'
    JOB_TYPE: Auftragstyp
    JobsFieldTitle: Aufträge
    STALLED_JOB: 'Angehaltener Auftrag'
    STALLED_JOB_MSG: 'Der Auftrag %s scheint festzustecken. Er wurde angehalten. Bitte loggen Sie sich ein, um den Auftrag zu überprüfen.'
    START_JOB_TIME: 'Auftrag starten um'
    TABLE_ADDE: Hinzugefügt
    TABLE_MESSAGES: Nachricht
    TABLE_NUM_PROCESSED: Fertig
    TABLE_STARTED: Gestartet
    TABLE_START_AFTER: 'Beginn nach'
    TABLE_STATUS: Status
    TABLE_TITLE: Titel
    TABLE_TOTAL: Insgesamt
  QueuedJobsAdmin:
    MENUTITLE: Aufträge
  ScheduledExecution:
    EXECUTE_EVERY: 'Alle ausführen'
    EXECUTE_FREE: 'Geplant (in strtotime-format nach dem ersten Ausführen)'
    ExecuteEveryDay: Tag
    ExecuteEveryFortnight: 'Zwei Wochen'
    ExecuteEveryHour: Stunde
    ExecuteEveryMinute: Minute
    ExecuteEveryMonth: Monat
    ExecuteEveryWeek: Woche
    ExecuteEveryYear: Jahr
    FIRST_EXECUTION: 'Erste Ausführung'
    NEXT_RUN_DATE: 'Nächstes Ausführungsdatum'
    ScheduleTabTitle: Planen
  ScheduledExecutionJob:
    Title: 'Geplante Ausführung für {title}'
